builddir = /build
pkgbuild_sha256sum = fce1f42815129e08c9365e2a1e96907e31a57bda5f91a68a623a7509a741ed80
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
